Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "uMod.Core", "src\uMod.Core.csproj", "{67F65F5D-A62A-4752-849D-BFF30D828107}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "uMod.Tests", "tests\uMod.Tests.csproj", "{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Local|Any CPU.Build.0 = Local|Any CPU
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67F65F5D-A62A-4752-849D-BFF30D828107}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Local|Any CPU.Build.0 = Local|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C5D223E-DFA7-4F8B-B09F-50A6ECC79A82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AD247A16-C961-4D7E-8CC1-F21CEB0C3A32}
	EndGlobalSection
EndGlobal
